How to remove pike7.8-reference from Debian 9 (Stretch)